//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class VMX_FE
    {
        public long ROW_ID { get; set; }
        public string INVOICE_ID { get; set; }
        public string SELLO { get; set; }
        public string PDF { get; set; }
        public string XML { get; set; }
        public string SERIE { get; set; }
        public string FORMATO { get; set; }
        public string PEDIMENTO { get; set; }
        public Nullable<System.DateTime> FECHA_PEDIMENTO { get; set; }
        public string ADUANA { get; set; }
        public Nullable<System.DateTime> CREATE_DATE { get; set; }
        public Nullable<System.DateTime> UPDATE_DATE { get; set; }
        public string FORMA_DE_PAGO { get; set; }
        public string METODO_DE_PAGO { get; set; }
        public string CTA_BANCO { get; set; }
        public string UUID { get; set; }
        public string FechaTimbrado { get; set; }
        public string noCertificadoSAT { get; set; }
        public string selloSAT { get; set; }
        public string Cadena_TFD { get; set; }
        public string QR_Code { get; set; }
        public byte[] IMAGEN_QR_Code { get; set; }
        public string CADENA { get; set; }
        public string ESTADO { get; set; }
        public string CANCELADO { get; set; }
        public string noCertificado { get; set; }
        public string ADDR_NO { get; set; }
        public string PEDIMENTOS { get; set; }
        public string PDF_ESTADO { get; set; }
    }
}
